body, p, ul, ol, li, div {
    font-size: 15px;
    font-weight: 400;
    color: #565656;
    line-height: 32px;
    letter-spacing: 0.75px;
    -webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

br.empty,
.fac_foto_missing,
.fac_breadcrumbs {
	display: none;
}

.fac_foto {
	float: left;
	margin: 0 24px 24px 0;
	max-width: 25%;
}

.fac_title,
.fac_depatment,
.fac_other_appt_title {
	margin-right: 30%;
}

.fac_other_appt_title {
	margin-top: .75em;
}

.fac_affiliations li {
	list-style-position: inside;
}

hr {
	clear: both;
}

.fac_title,
.fac_contact_title,
.fac_education,
.fac_post_grads,
.fac_links,
.fac_pubmed {
	font-weight: 600;
}

.fac_education span,
.fac_post_grads span {
	font-weight: 400;
}

.fac_contact,
.fac_education,
.fac_links {
	float: left;
}

br.email_br, .fac_perm_link {
    display: none;
}

.fac_post_grads {
	float: right;
}

.fac_contact,
.fac_links {
	width:24%;
}

.fac_links {
	margin-left: 4%;
}

.fac_post_grads,
.fac_education {
	width: 32%;
	margin-left: 5%;
}

.fac_links ~ .fac_education,
.fac_links ~ .fac_post_grads {
	width: 21%;
	margin-left: 3%;
}

.fac_content {
	clear: left;
	padding-top: 1px;
}

.fac_perm_link {
	clear: both;
	float: left;
	display: block;
}

.fac_perm_link:after {
    font-family: 'FontAwesome';
    content: '\00A0\f0c1';
    font-weight: 500;
}

.fac_contact a[href^='mailto:']:before {
	display: none;
}

.fac_faculty {
	position: relative;
    border-bottom: 1px solid #EBEBEB;
}

.fac_pubmed {
	position: absolute;
	right:0;
	top:0;
	width: 25%;
	}

h3 {
	margin-top: 1em;
}

.bottom_part {
    border-top: 1px solid #EBEBEB;
}

.bottom_part > a {
	display: none;
}

.bottom_part > a:before {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 45%;
    display: block;
    border-bottom: 6px solid #EBEBEB;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}

.blank_space {
    clear: both;
}

@media screen and (max-width: 768px) {

  .fac_contact,
  .fac_education,
  .fac_post_grads,
  .fac_links,
  .fac_links ~ .fac_education,
  .fac_links ~ .fac_post_grads{
	float: none;
	width: 100%;
	margin-left: 0;
	margin-top: 24px;
	}


}